thead tr:first-child {
    background: #dfefee;
  }
  
  thead tr:first-child th {
    text-align: center;
  }
  
  thead tr:last-child {
    background: #fffdef;
  }
  
  thead tr:last-child td:first-child {
    font-size: 12px;
    font-style: italic;
  }
  .uk-nav-parent-icon>.uk-parent>a:nth-child(2)::after
  {
    content:none;
  }
  .uk-nav-parent-icon>.uk-parent>a:first-child::after
  {
    margin: auto;
  }
  .uk-nav-parent-icon>.uk-parent>a.icon
  {
    position: absolute;
    right:0;
    padding-right: 0;
    background:#c20007;
    text-align: center;
    color:#FFF;
    
  }
  thead tr:last-child td:nth-child(n + 2) {
    font-style: 14px;
    font-weight: bold;
    color: #000000;
  }
  .cg tbody td:not(:first-child) {
    text-align: right;
    padding-right: 20px;
  }
  .ngoai-te tbody td img {
    width: 20px;
    margin-right: 10px;
  }
  
  .ngoai-te tbody td span {
    color: #9d9d9d;
    font-size: 11px;
  }
  
  .ngoai-te tbody td span.up svg {
    color: #005cfc;
  }
  
  .ngoai-te tbody td span.down svg {
    color: #ff0000;
  }
  
  .tu-do thead tr {
    background: #dfefee;
  }
  
  .tu-do thead th {
    font-size: 14px;
    text-align: left !important;
    color: #000000;
    text-transform: none;
  }
  
  .ngoai-te thead tr {
    background: #dfefee;
  }
  
  .ngoai-te thead tr th {
    text-transform: none;
    color: #000;
  }
  
  .ngoai-te .sale,
  .ngoai-te .buy,
  .ngoai-te .trans {
    font-weight: bold;
  }
  
  .ngoai-te .sale.up,
  .ngoai-te .buy.up,
  .ngoai-te .trans.up {
    color: #259e21;
  }
  
  .ngoai-te .sale.down,
  .ngoai-te .buy.down,
  .ngoai-te .trans.down {
    color: #ff0000;
  }
  
  .ngoai-te .percent {
    color: #259e21;
  }
  
  .ngoai-te .cl {
    font-weight: bold;
  }
  
  .gia-tieu thead tr:first-child th {
    text-align: left;
  }
  
  .gia-tieu tbody td span {
    font-size: 14px;
  }
  
  .cap-nhat {
    font-size: 12px;
    font-style: italic;
  }
  
  .font12 {
    font-size: 12px;
    font-style: normal !important;
  }
  /*# sourceMappingURL=custom.css.map */
  li.bak-icon,.bak-icon
  {
    position: relative;
    padding-left: 20px;
  }
  .bak-icon::before {
    position:absolute;
    content: "";
    width: 16px;
    height: 16px;
    margin-right: 6px;
    background: url(https://chogia.vn/wp-content/uploads/2021/09/bank40.png) 0 0;
    background-size: 112px;
    top:50%;
    transform: translateY(-50%);
    left:0;
  }
  .bi-abbank::before {
    background-position: -16px -0;
  }
  .bi-acb::before {
    background-position: -0 -16px;
  }
  .bi-agribank::before {
    background-position: -16px -16px;
  }
  .bi-bacabank::before {
    background-position: -96px -80px;
  }
  .bi-baovietbank::before {
    background-position: -32px -0;
  }
  .bi-bidv::before {
    background-position: -32px -16px;
  }
  .bi-cbbank::before {
    background-position: -0 -32px;
  }
  .bi-dongabank::before {
    background-position: -16px -32px;
  }
  .bi-eximbank::before {
    background-position: -32px -32px;
  }
  .bi-gpbank::before {
    background-position: -48px -0;
  }
  .bi-hdbank::before {
    background-position: -48px -16px;
  }
  .bi-hlbank::before {
    background-position: -48px -32px;
  }
  .bi-hsbc::before {
    background-position: -0 -48px;
  }
  .bi-indovinabank::before {
    background-position: -16px -48px;
  }
  .bi-kienlongbank::before {
    background-position: -32px -48px;
  }
  .bi-lienvietpostbank::before {
    background-position: -48px -48px;
  }
  .bi-mbbank::before {
    background-position: -64px -0;
  }
  .bi-msb::before,
  .bi-maritimebank::before {
    background-position: -64px -16px;
  }
  .bi-namabank::before {
    background-position: -64px -32px;
  }
  .bi-ncb::before {
    background-position: -64px -48px;
  }
  .bi-ocb::before {
    background-position: -0 -64px;
  }
  .bi-oceanbank::before {
    background-position: -16px -64px;
  }
  .bi-pgbank::before {
    background-position: -32px -64px;
  }
  .bi-publicbank::before {
    background-position: -48px -64px;
  }
  .bi-pvcombank::before {
    background-position: -64px -64px;
  }
  .bi-sacombank::before {
    background-position: -80px -0;
  }
  .bi-saigonbank::before {
    background-position: -80px -16px;
  }
  .bi-scb::before {
    background-position: -80px -32px;
  }
  .bi-seabank::before {
    background-position: -80px -48px;
  }
  .bi-shb::before,
  .bi-shbbank::before {
    background-position: -80px -64px;
  }
  .bi-techcombank::before {
    background-position: -0 -80px;
  }
  .bi-tpb::before,
  .bi-tpbank::before {
    background-position: -16px -80px;
  }
  .bi-uob::before {
    background-position: -32px -80px;
  }
  .bi-vib::before {
    background-position: -48px -80px;
  }
  .bi-vietabank::before {
    background-position: -64px -80px;
  }
  .bi-vietbank::before {
    background-position: -80px -80px;
  }
  .bi-vietcapitalbank::before {
    background-position: -96px -0;
  }
  .bi-vietcombank::before {
    background-position: -96px -16px;
  }
  .bi-vietinbank::before {
    background-position: -96px -32px;
  }
  .bi-vpbank::before {
    background-position: -96px -48px;
  }
  .bi-vrbank::before {
    background-position: -96px -64px;
  } 
  li.cur-icon
  {
    position: relative;
    padding-left: 30px;
  }
  .cur-icon::before {
    content:"";
    width:  24px;
    height:   24px;
    background: url(https://chogia.vn/wp-content/uploads/2021/09/currencies.png) 0 0;
    position: absolute;
    top:50%;
    transform: translateY(-50%);
    left:0;
  }
  .ci-aud::before {
    background-position: 0 0;
  }
  .ci-cad::before {
    background-position: -0 -24px;
  }
  .ci-chf::before {
    background-position: -0 -48px;
  }
  .ci-cny::before {
    background-position: -0 -72px;
  }
  .ci-dkk::before {
    background-position: -0 -96px;
  }
  .ci-eur::before {
    background-position: -0 -120px;
  }
  .ci-gbp::before {
    background-position: -0 -144px;
  }
  .ci-hkd::before {
    background-position: -0 -168px;
  }
  .ci-inr::before {
    background-position: -0 -192px;
  }
  .ci-jpy::before {
    background-position: -0 -216px;
  }
  .ci-khr::before {
    background-position: -0 -240px;
  }
  .ci-krw::before {
    background-position: -0 -264px;
  }
  .ci-kwd::before {
    background-position: -0 -288px;
  }
  .ci-lak::before {
    background-position: -0 -312px;
  }
  .ci-myr::before {
    background-position: -0 -336px;
  }
  .ci-nok::before {
    background-position: -0 -360px;
  }
  .ci-nzd::before {
    background-position: -0 -384px;
  }
  .ci-php::before {
    background-position: -0 -408px;
  }
  .ci-rub::before {
    background-position: -0 -432px;
  }
  .ci-sar::before {
    background-position: -0 -456px;
  }
  .ci-sek::before {
    background-position: -0 -480px;
  }
  .ci-sgd::before {
    background-position: -0 -504px;
  }
  .ci-thb::before {
    background-position: -0 -528px;
  }
  .ci-twd::before {
    background-position: -0 -552px;
  }
  .ci-usd::before {
    background-position: -0 -576px;
  }
  .ci-vnd::before {
    background-position: -0 -600px;
  }
  .ci-idr::before {
    background-position: -0 -624px;
  }
  .ci-zar::before {
    background-position: -0 -648px;
  }
  .price-down,.price-up
  {
    position: relative;
  }
  .price-down:after {
    content: '';
    position: absolute;
    width: 13px;
    height:14.5px;
    margin-left:2px;
    margin-top: 4px;
    background-image:url(https://chogia.vn/wp-content/uploads/arrow.png);
    background-repeat: no-repeat;
    background-position:0 -1px ;
    background-size:auto;
  }
  .price-up:after {
    content: '';
    position: absolute;
    width: 13px;
    height:14.5px;
    margin-left:2px;
    margin-top: 2px; 
    background-image:url(https://chogia.vn/wp-content/uploads/arrow.png);
    background-repeat: no-repeat;
    background-position:-13px 1px;
    background-size:auto;
  }